<div class="root__header header">
    <div class="container-fluid">
        <div class="header__main">
            <div class="header__hamburger">
                <button type="button" class="hamburger nav-toggle">
                    <span class="hamburger__inner"></span>
                </button>
            </div><!--/.header__hamburger -->
            <a href="#" class="header__logo">
                <i class="header__logo--icon">
                    <img src="images/logo-mobile.svg" class="img-fluid" alt="">
                </i>
                <span class="header__logo--text">СТРИЖИ</span>
            </a><!--/.header__logo -->
            <a href="tel:89872346790" class="header__phone">
                <span class="header__phone--text">8 987 234 67 90</span>
                <i class="header__phone--icon">
                    <svg class="ico-svg" viewBox="0 0 14 22" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="images/sprites/sprite-color.svg#smartphone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </a><!--/.header__phone -->
        </div><!--/.header__main -->
    </div><!--/.container -->
</div><!--/.header -->

<div class="mobile-nav mobile-nav--open">
    <div class="mobile-nav__primary">
        <div class="mobile-nav__content">
            <ul class="mobile-nav__menu"5>
                <li>
                    <a href="#" class="mobile-nav__item">
                        <strong>Выбрать квартиру</strong>
                    </a>
                </li>
                <li>
                    <a href="#" class="mobile-nav__item">
                        <span>Новостройки</span>
                    </a>
                </li>
                <li>
                    <a href="#" class="mobile-nav__item">
                        <span>Коммерция</span>
                    </a>
                </li>
                <li>
                    <a href="#" class="mobile-nav__item">
                        <span>Застройщики</span>
                    </a>
                </li>
                <li>
                    <a href="#" class="mobile-nav__item">
                        <span>Акции</span>
                    </a>
                </li>
                <li>
                    <a href="#" class="mobile-nav__next active" data-nav="mobile-nav__subnav--credit">
                        <span>Ипотека текущ</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 192 512" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-mono.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </li>
                <li>
                    <a href="#" class="mobile-nav__next" data-nav="mobile-nav__subnav--about">
                        <span>О компании</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 192 512" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-mono.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </li>
                <li>
                    <a href="#" class="mobile-nav__item">
                        <span>Журнал</span>
                    </a>
                </li>
                <li>
                    <a href="#" class="mobile-nav__item">
                        <span>Контакты</span>
                    </a>
                </li>
            </ul><!--/.mobile-nav__menu -->
        </div><!--/.mobile-nav__content -->
    </div><!--/.mobile-nav__primary -->
    <div class="mobile-nav__second">
        <button class="mobile-nav__back">
            <i>
                <svg class="ico-svg" viewBox="0 0 192 512" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="images/sprites/sprite-mono.svg#angle-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
            <span>Назад</span>
        </button>
        <div class="mobile-nav__subnav mobile-nav__subnav--credit">
            <ul class="mobile-nav__menu">
                <li>
                    <a href="#" class="mobile-nav__item">
                        <span>Ипотека</span>
                    </a>
                </li>
                <li>
                    <a href="#" class="mobile-nav__item active">
                        <span>Военная ипотека</span>
                    </a>
                </li>
                <li>
                    <a href="#" class="mobile-nav__item">
                        <span>Материнский капитал</span>
                    </a>
                </li>
                <li>
                    <a href="#" class="mobile-nav__item">
                        <span>Субсидии</span>
                    </a>
                </li>
                <li>
                    <a href="#" class="mobile-nav__item">
                        <span>Акции</span>
                    </a>
                </li>
            </ul><!--/.mobile-nav__menu -->
        </div><!--/.mobile-nav__subnav -->
        <div class="mobile-nav__subnav mobile-nav__subnav--about">
            <ul class="mobile-nav__menu">
                <li>
                    <a href="#" class="mobile-nav__item">
                        <span>О компании</span>
                    </a>
                </li>
                <li>
                    <a href="#" class="mobile-nav__item">
                        <span>Руководство</span>
                    </a>
                </li>
                <li>
                    <a href="#" class="mobile-nav__item">
                        <span>Реализованные проекты</span>
                    </a>
                </li>
                <li>
                    <a href="#" class="mobile-nav__item">
                        <span>Карьера</span>
                    </a>
                </li>
            </ul><!--/.mobile-nav__menu -->
        </div><!--/.mobile-nav__subnav -->
    </div>
</div><!--/.mobile-nav -->
